\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
  \override Staff.TimeSignature   #'style = #'mensural
  \set Staff.autoBeaming = ##f
}
% expanding: nw.ly
cantusnotes =  \relative f' {
    \key d \dorian \time 2/2
    r\breve a1 a2 a4 g8 f a4 g4. f8 e d c1
    \af
    r2 c' c c c bes a4 a2 g8 f a4 g4. f8 e d c4 f2 e4 f2 c d d e\breve
    r\breve r2 e4. f8 g4 a4. b8 c2 bes a g8 f g2 a1
    r2 a c4 c bes2
    r4 a a as a c2 b8 a bes4 a2 gis4 a2 f e4 f2 e8 d cis\longa
    \doublebar
    r2^"G.P." e e g a1 a2 a4 a2 g8 f c'2. bes4 a2 g
    r4 c2 bes4. a8 a2 g4 a2
    r2 a1 a a2 f1 g2 a4 c4. bes8 a4 g2
    r4 c4. bes8 a4 g f2 e4 f d e f2 e8 d e4 f2 e8 d c2
    r4 d e g g8 f e d c d4 cis8 d\longa
 \endbar }

cantuswords =  \lyricmode { 
  Tous les re -- gretz _ _ _ _ _ _ _ 
  qui les cueurs tor -- men -- tez, qui _ _ les cueurs _ _ _ _ tor -- men -- tez.
  Ve -- nez au mien
  et _ _ en _ _ luy vous _ _ bou -- tez
  Pour a -- bré -- ger le sur -- plus de ma _ _  vy --  _ _ e, de ma vy -- _ _ e.
  Car j'ay per -- du cel -- le qui _ _ as -- sou -- vy -- e,
  as -- sou -- _ vy -- _ e 
  Es -- toit en neurs,
  es -- toit en _ _ meurs,
  es _ _ toit _ en meurs et par -- faic -- _ _ tes bon _ _ tez,
  par -- faic -- tes _ _ _ _ bon -- _ _ tez.
 }
tenornotes =  \relative f {
  \af
    \clef "treble_8" \key d \dorian \time 2/2 
  r\longa r1 a1 a2 a4 g8 f a4 g4. f8 e d c4 f2 e4 f2 c' c c c bes a1
  r\breve r1 r2 a d d c1
  r2 c d c bes bes a1
  r1 r4 a a g c2 b
  r4 a a g c c b2 a\breve^"(1)"  ~ a\longa
%\footnotetext[1]{Source has just longa here; tied note is to make all parts the same length.}
  \doublebar
  r2^"G.P." a2 a bes a a4 a2 g8 f c'2. bes4 a2 g
  r4 c2 bes2 a g4 a2 bes a
  r4 f2 e d cis4 d2 e d1
  r2 f1 g2 a
  r4 c2 bes8 a g2 f
  r2 f e4 a4. g8 g4. e8 fis4 g d g4. f8 e d f4 e2 d\longa
 \endbar }

tenorwords =  \lyricmode { 
  Tous les re -- _ _ gretz, _ _ _ _ _ les re -- gretz qui les cueurs tor -- men -- tez
  Ve --  nez au mien et en luy vous bou -- tez
  Pour a --  bré -- ger _ le sur -- plus de ma vy -- e;
  Car j'ay per -- du cel -- le qui _ as -- sou -- vy -- e as -- sou -- vy -- _ e _ _
  Es -- toit en _ meurs, _ _ 
  En _ meurs,
  en _ _ _ meurs
  et par -- faic -- _ _ _ _ tes bon -- tez. _ _ _ _ _ _
 }
bassusnotes =  \relative c {
  \af
    \clef "bass" \key f \major \time 2/2 
  r\breve r1 d1 c2 c a4 c4. bes8 a g f1
  r4 c' c2 a4 f g2 f1
  r\breve r2 a d d c1
  r2 c d c bes bes a1
  r\breve r1 r4 d d c f4. e8 d4 c8 bes a2 e
  r4 a e e a2 f4 g a2 e
  r4 f2 e8 d a'2 d, a'\longa 
  \doublebar
  r2^"G.P." a2 a g f4 f2 e8 d a'1
  r2 a c f, e f e f 
  r4 e f4. g8 a4 d,2 c4 d2 a' d, a' bes2. a4 g2 f4 a4. g8 f2 e4 f2
  r4 f e f c'2 f,4 \an bes c d \af bes2 c4 d bes2 a g1 a d,\longa
 \endbar }

bassuswords =  \lyricmode { 
  Tous les re -- gretz _ _ _ _ _
  qui les cueurs tor -- men -- tez,
  Ve -- nez au mien
  et en luy vou bou -- tez
  Pour a -- bré -- ger _ _ _ _ _ _ 
  le sur plus de ma _ vy -- e
  de ma _ vy -- _ e;
  Car j'ay per -- du cel -- _ _ le
  qui as -- sou -- _ vy -- _ e,
  as -- sou -- _ vy -- _ _ e
  Es -- toit _ en _ meurs, _ en _ _ _ meurs,
  en meurs et par -- faic -- tes bon -- tez, et par -- _ faic -- tes bon _ tez.
}
altusnotes =  \relative c' {
    \clef "treble_8" \key d \dorian \time 2/2 
    \af
    d1 d2 d4 c8 bes d4 c4. bes8 a g f4 f'2 e8 d f4 e c4. d8 e2 e f1 e2 c2. b8 a g2 a f8 g a bes c d e4. d8 c bes a4 f ges2 f4 f' e c2 b8 a b2 c e,4. f8 g4 a4. b8 c2 bes a g8 f g2 a1
    r\breve r2 d f4 f e2 d4 f2 e8 d c4. d8 e2 e,1
    r4 f2 e8 d f4 e e'2 c d c8 b a g f2 e\longa
    \doublebar
    r2^"G.P."  c'2 c d f4. e8 c4 d e a,2 g8 f e4 f2 e8 d e2 f g f
    r2 f g f4 e8 d c4 d a'2
    r4 f'2 e4. d8 d2 cis4 d1 bes2 a c\breve
    r4 c c4. bes8 c4 d c a \an bes2 g4 f d2 a' b1 a1^"(2)" ~ a\longa
%\footnotetext[2]{Source has just a longa here; the tied note is to make all the parts the same length.}
    \endbar }

altuswords =  \lyricmode { 
  Tous les re -- _ _ gretz _ _ _ _ _ qui _ _ _ _ les _ coeurs tor -- men -- tez,
  qui _ _ _ les _ _ _ _ _ _ cueurs _ _ _ _ tor -- men -- tez,
  Ve -- nez au _ _ _ mien et _ _ en _ _ luy vous _ _ bou -- tez
  Pour a -- bré -- ger le sur -- _ _ _ _ _ plus,
  le _ _ sur -- plus de ma vy _ _ _ _ _ e.
  Car j'ay per -- du _ _ _ _ cel -- le _  qui as -- _ _ sou -- vy -- _ e.
  as -- sou -- vy _ _ _ _ e
  Es -- toit _ en _ meurs,
  en _ meurs,
  et par -- _ _ faic -- tes bon -- tez,
  et par -- faic -- tes bon -- tez.
 }
% expanding: header.ly
\header {
  composer = "Pierre de la Rue (c. 1452 – 1518)"
  poet = "Henri Baude"
	title = "Tous les regres"
  source = "IMSLP 135817"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	tagline = "Transcribed on February 3, 2015"
    }
  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \cantusnotes
%	    \looksSlower{\cantusnotes}
	  }
	}
	\addlyrics {\cantuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

